Subject: bug#71520: mumi am should handle incomplete patchsets

From: Arun Isaac <[email-masked]>
Date: Wed, 12 Jun 2024 14:39:25 +0100

When a patchset only contains a partial patchset (say, missing the
second patch in a patchset that is supposed to have three patches), mumi
am crashes. It should fail gracefully with an error message instead.